# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-05-17 09:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: ita <transitails@inventati.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Call for testing: UEFI\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2014-04-16 19:40:00\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
msgid "If you want to help Tails, UEFI support is ready for testing!"
msgstr ""

#. type: Plain text
msgid ""
"Even if you don't have access to UEFI hardware, and Tails already works fine "
"for you, it is useful that you make sure that these changes do not break "
"anything you care about."
msgstr ""

#. type: Plain text
msgid ""
"UEFI support allows you to start Tails using a USB stick on recent hardware, "
"and especially on Mac. It enables you to use great features such as [[doc/"
"first_steps/persistence]] and [[automatic upgrades|doc/first_steps/upgrade]]."
msgstr ""

#. type: Plain text
msgid "Please see if it works for you:"
msgstr ""

#. type: Bullet: ' * '
msgid ""
"If you have previously had problems starting Tails on your hardware, using a "
"USB stick created with <span class=\"application\">Tails Installer</span>: a "
"new Tails with UEFI support may fix these problems."
msgstr ""

#. type: Bullet: ' * '
msgid ""
"If you are used to starting Tails using a USB stick created with <span class="
"\"application\">Tails Installer</span>: make sure that UEFI support does not "
"break things for you."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "How to try UEFI support?"
msgstr ""

#. type: Plain text
msgid ""
"These instructions allow you to try an **experimental version of Tails** "
"with UEFI support. Use it only for testing."
msgstr ""

#. type: Plain text
msgid ""
"To follow these instructions, you will need two boot devices compatible with "
"Tails: either a DVD and a USB stick, or two USB sticks."
msgstr ""

#. type: Plain text
msgid ""
"Follow these steps exactly. Do not try to upgrade an existing Tails USB "
"stick."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Download the latest [test ISO](http://nightly.tails.boum.org/"
"build_Tails_ISO_devel/)."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Use any officially supported way to install the experimental ISO image to "
"first device, that we will call *Alpha*, that can be a DVD or a USB stick. "
"At this point, device *Alpha* does not support UEFI."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Start Tails from device *Alpha*, on a computer that starts fine with the "
"latest official version of Tails."
msgstr ""

#. type: Bullet: '1. '
msgid "Take detailed notes about how this boot goes."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"*Clone & Install* device *Alpha* onto another USB stick with <span class="
"\"application\">Tails Installer</span>. We will call this second device "
"*Beta*, and it supports UEFI."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Get the computer you are really interested in using with Tails.  It may "
"start fine with the latest official version of Tails, or not."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Make sure this computer is configured to start with legacy BIOS and not only "
"UEFI. Try any of the following options if available:"
msgstr ""

#. type: Bullet: '   - '
msgid "Enable Legacy mode"
msgstr ""

#. type: Bullet: '   - '
msgid "Disable Secure boot"
msgstr ""

#. type: Bullet: '   - '
msgid "Enable CSM boot"
msgstr ""

#. type: Bullet: '   - '
msgid "Disable UEFI"
msgstr ""

#. type: Bullet: '1. '
msgid "Start Tails from the USB stick *Beta* on this computer."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Take detailed notes about how this boot goes. If it fails, proceed to the "
"next test:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. Start Tails from the USB stick *Beta* in UEFI mode, again on the\n"
"   same computer:\n"
"   * On a Mac: plug the USB stick, press the power button, immediately\n"
"     press the Alt key until a boot menu appears, and then choose\n"
"     the entry that reads *Boot EFI* and looks like a USB stick.\n"
"   * On a PC: look first into the boot menu; if nothing reads *EFI* in\n"
"     there, look in the BIOS settings, and try any of the following\n"
"     options if available: `Disable Legacy mode`, `Disable CSM boot`,\n"
"     and `Enable UEFI`.\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Report your results to us, as documented below."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Reporting success and failure\n"
msgstr ""

#. type: Plain text
msgid ""
"We are interested both in your success and failure reports. The exact "
"information we need in a report depends on whether you are reporting success "
"or failure."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Reporting success"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"From Tails started in UEFI mode, please [[send us\n"
"a report|doc/first_steps/bug_reporting]] with <span\n"
"class=\"application\">WhisperBack</span>. Include your testing notes,\n"
"and the answer to the following questions:\n"
msgstr ""

#. type: Bullet: '1. '
msgid "What is the number of the step you are reporting about?"
msgstr ""

#. type: Bullet: '1. '
msgid "What is the filename of the ISO you have been testing?"
msgstr ""

#. type: Bullet: '1. '
msgid "How exactly did you prepare the boot device?"
msgstr ""

#. type: Bullet: '1. '
msgid "What exact steps did you follow to start Tails from this device?"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Reporting failure"
msgstr ""

#. type: Plain text
msgid ""
"If you find a computer that cannot start with an experimental version of "
"Tails that supports UEFI, please first check if the problem you are "
"experiencing is [[already known|test_UEFI#known_issues]]. If it is, then you "
"do not need to send us a report. If not, read on."
msgstr ""

#. type: Plain text
msgid "Include the answer to the following questions:"
msgstr ""

#. type: Bullet: '1. '
msgid "How exactly did you prepare this boot device?"
msgstr ""

#. type: Bullet: '1. '
msgid "What is the brand and model of the computer your have been testing on?"
msgstr ""

#. type: Bullet: '1. '
msgid "What is the type, brand, and model of this boot device?"
msgstr ""

#. type: Bullet: '1. '
msgid "What exactly happens when you tried to start Tails from this device?"
msgstr ""

#. type: Plain text
msgid ""
"Please also consider trying to reproduce the problem with the latest "
"official version of Tails, installed in the same way, on the same hardware. "
"Include the results in your report."
msgstr ""

#. type: Plain text
msgid ""
"In any case, please email your report to <intrigeri@boum.org>. You may "
"encrypt it with OpenPGP to:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"\tpub   4096R/0xBACE15D2A57498FF 2009-09-13 [expires: 2014-09-12]\n"
"\t      Key fingerprint = 1152 BF13 6B7A 1B1C 49FC  A659 BACE 15D2 A574 98FF\n"
"\tuid                            intrigeri <intrigeri@boum.org>\n"
"\tsub   4096R/0x4F5C654A93F976C9 2009-09-13 [expires: 2014-09-12]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"known_issues\">\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""

#. type: Plain text
msgid "Known issues of UEFI support are listed:"
msgstr ""

#. type: Bullet: '* '
msgid "as subtasks of [[!tails_ticket 5739]] in Redmine"
msgstr ""

#. type: Bullet: '* '
msgid "on [[the blueprint|blueprint/UEFI/syslinux#known_issues]]"
msgstr ""
